.primaryContainer {
  height: auto;
  margin-left: auto;
  margin-right: auto;
  min-height: 100%;
  width: 90%;
  background-color: #a61a21;
  min-width: 0px;
  max-width: 1100px;
}
body {
  font-family: Rosario;
  background-image: url("img/bg1.jpg"), url("img/bg2.jpg");
  background-position: 0% 0%;
  background-repeat: repeat-x, repeat;
  background-attachment: scroll;
  -webkit-background-size: auto, auto;
  background-size: auto, auto;
  line-height: 20px;
}
#zusatzspalte {
  float: left;
  height: auto;
  margin-left: 0px;
  margin-top: 0px;
  clear: none;
  width: 32.377691%;
  background-image: url("img/bg2.jpg");
  background-position: 0% 0%;
  background-repeat: repeat;
  background-attachment: scroll;
  -webkit-background-size: auto;
  background-size: auto;
  margin-right: 0%;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  display: block;
}
#hauptinhalt {
  float: right;
  height: 100%;
  margin-left: 0px;
  margin-top: 0px;
  clear: none;
  width: 67%;
  margin-right: 0%;
  background-color: #ffffff;
  padding-top: 2.71%;
  padding-right: 2.71%;
  padding-bottom: 2.71%;
  padding-left: 2.71%;
}
#header-start {
  float: left;
  height: auto;
  margin-left: 0%;
  margin-top: 0px;
  clear: none;
  width: 100%;
  padding-right: 0%;
}
#image1 {
  float: right;
  width: 54%;
  max-width: 100%;
  height: auto;
  margin-left: 0px;
  margin-top: 0px;
  clear: none;
  color: #000000;
  margin-right: 2.71%;
}
#menusegment {
  float: left;
  height: auto;
  margin-left: 0%;
  margin-top: 0px;
  clear: none;
  width: 100px;
  background-color: #917984;
  margin-right: 0%;
  padding-left: 0.52083333%;
  padding-top: 0.25%;
  min-height: 40px;
  background-image: url("img/balken1.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-background-size: auto;
  background-size: auto;
}
#text2 {
  float: left;
  font-size: 13px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 500;
  line-height: 16px;
  margin-left: 5.538194%;
  margin-top: 0px;
  clear: none;
  min-height: 0px;
  color: #ffffff;
}
#menusegment:hover {
  background-color: #917984;
  background-image: url("img/balken2.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
#menusegment1:hover {
  background-image: url("img/balken2.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-color: #917984;
}
#menusegment1 {
  float: left;
  height: auto;
  margin-left: 0%;
  margin-top: 0px;
  clear: none;
  width: 100px;
  margin-right: 0%;
  padding-left: 0.52083333%;
  padding-top: 0.25%;
  min-height: 40px;
  background-image: url("img/balken1.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-background-size: auto;
  background-size: auto;
  background-color: #917984;
}
#text3 {
  float: left;
  font-size: 13px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 500;
  line-height: 16px;
  margin-left: 5.538194%;
  margin-top: 0px;
  clear: none;
  min-height: 0px;
  color: #ffffff;
}
#menusegment2:hover {
  background-image: url("img/balken2.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-color: #917984;
}
#menusegment2 {
  float: left;
  height: auto;
  margin-left: 0%;
  margin-top: 0px;
  clear: none;
  width: 100px;
  margin-right: 0%;
  padding-left: 0.52083333%;
  padding-top: 0.25%;
  min-height: 40px;
  background-image: url("img/balken1.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-background-size: auto;
  background-size: auto;
  background-color: #917984;
}
#text4 {
  float: left;
  font-size: 13px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 500;
  line-height: 16px;
  margin-left: 5.538194%;
  margin-top: 0px;
  clear: none;
  min-height: 0px;
  color: #ffffff;
}
#menusegment3:hover {
  background-image: url("img/balken2.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-color: #917984;
}
#menusegment3 {
  float: left;
  height: auto;
  margin-left: 0%;
  margin-top: 0px;
  clear: none;
  width: 100px;
  margin-right: 0%;
  padding-left: 0.52%;
  padding-top: 0.25%;
  background-image: url("img/balken1.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-background-size: auto;
  background-size: auto;
  background-color: #917984;
  min-height: 40px;
}
#text5 {
  float: left;
  font-size: 13px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 500;
  line-height: 16px;
  margin-left: 5.538194%;
  margin-top: 0px;
  clear: none;
  min-height: 0px;
  color: #ffffff;
}
#menusegment4:hover {
  background-image: url("img/balken2.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-color: #917984;
}
#menusegment4 {
  float: left;
  height: auto;
  margin-left: 0%;
  margin-top: 0px;
  clear: none;
  width: 100px;
  margin-right: 0%;
  padding-left: 0.52%;
  padding-top: 0.25%;
  min-height: 40px;
  background-image: url("img/balken1.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-background-size: auto;
  background-size: auto;
  background-color: #917984;
  display: block;
}
#text6 {
  float: left;
  font-size: 13px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 500;
  line-height: 16px;
  margin-left: 5.538194%;
  margin-top: 0px;
  clear: none;
  min-height: 0px;
  color: #ffffff;
}
#menusegment5:hover {
  background-image: url("img/balken2.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-color: #917984;
}
#menusegment5 {
  float: left;
  height: auto;
  margin-left: 0%;
  margin-top: 0px;
  clear: none;
  width: 100px;
  margin-right: 0%;
  padding-left: 0.52%;
  padding-top: 0.25%;
  min-height: 40px;
  background-image: url("img/balken1.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-background-size: auto;
  background-size: auto;
  background-color: #917984;
}
#text7 {
  float: left;
  font-size: 13px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 500;
  line-height: 16px;
  margin-left: 5.538194%;
  margin-top: 0px;
  clear: none;
  min-height: 0px;
  color: #ffffff;
}
#menusegment6:hover {
  background-image: url("img/balken2.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-color: #917984;
}
#menusegment6 {
  float: left;
  height: auto;
  margin-left: 0%;
  margin-top: 0px;
  clear: none;
  width: 100px;
  margin-right: 0%;
  padding-left: 0.52%;
  padding-top: 0.25%;
  min-height: 40px;
  background-image: url("img/balken1.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-background-size: auto;
  background-size: auto;
  background-color: #917984;
}
#text8 {
  float: left;
  font-size: 13px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 500;
  line-height: 16px;
  margin-left: 5.538194%;
  margin-top: 0px;
  clear: none;
  min-height: 0px;
  color: #ffffff;
}
#menusegment7:hover {
  background-image: url("img/balken2.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-color: #917984;
}
#menusegment7 {
  float: left;
  height: auto;
  margin-left: 0%;
  margin-top: 0px;
  clear: none;
  width: 100px;
  margin-right: 0%;
  padding-left: 0.52%;
  padding-top: 0.25%;
  min-height: 40px;
  background-image: url("img/balken1.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-background-size: auto;
  background-size: auto;
  background-color: #917984;
}
#text9 {
  float: left;
  font-size: 13px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 500;
  line-height: 16px;
  margin-left: 5.538194%;
  margin-top: 0px;
  clear: none;
  min-height: 0px;
  color: #ffffff;
}
#menusegment8:hover {
  background-image: url("img/balken2.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-color: #917984;
}
#menusegment8 {
  float: left;
  height: auto;
  margin-left: 0%;
  margin-top: 0px;
  clear: none;
  width: 100px;
  margin-right: 0%;
  padding-left: 0.52%;
  padding-top: 0.25%;
  min-height: 40px;
  background-image: url("img/balken1.jpg");
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-background-size: auto;
  background-size: auto;
  background-color: #917984;
}
#text10 {
  float: left;
  font-size: 13px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 500;
  line-height: 16px;
  margin-left: 5.538194%;
  margin-top: 0px;
  clear: none;
  min-height: 0px;
  color: #ffffff;
}
#menubalken-bereich {
  float: none;
  height: auto;
  margin-left: auto;
  margin-top: 0px;
  clear: both;
  width: 94.581706%;
  background-color: #917984;
  margin-right: auto;
}
#inhaltsbereich {
  float: left;
  height: auto;
  margin-left: 2.708333%;
  margin-top: 0px;
  clear: none;
  width: 94.581706%;
  display: block;
  background-color: #ffffff;
}
#ueberschrift-hi {
  float: none;
  font-size: 1em;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: normal;
  line-height: 1em;
  margin-left: auto;
  margin-top: 0px;
  clear: none;
  min-height: 0px;
  margin-right: auto;
}
#headergoldgross {
  float: none;
  font-size: 32px;
  line-height: 36px;
  color: #aca46d;
}
#image4 {
  float: none;
  width: 100%;
  max-width: none;
  height: auto;
  margin-left: auto;
  margin-top: 10px;
  clear: none;
  color: #000000;
  margin-right: auto;
}
#text11 {
  float: none;
  font-size: 18px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: normal;
  line-height: 22px;
  margin-left: auto;
  margin-top: 15px;
  clear: none;
  min-height: 0px;
  margin-right: auto;
}
#Span {
  float: none;
  font-size: 24px;
  line-height: 30px;
}
#headergoldklein {
  float: none;
  font-size: 24px;
  line-height: 30px;
  color: #aca46d;
}
#tagesimpulsbox {
  float: left;
  height: auto;
  margin-left: 0%;
  margin-top: 0px;
  clear: none;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
}
#image2 {
  float: none;
  width: 100%;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-top: 0px;
  clear: none;
  color: #000000;
  margin-right: auto;
}
#tagesimpulstext {
  float: none;
  font-size: 14px;
  width: 100%;
  height: auto;
  text-align: left;
  font-weight: normal;
  line-height: 18px;
  margin-left: auto;
  margin-top: 15px;
  clear: none;
  min-height: 0px;
  margin-right: auto;
}
#tagesimpulsbox1 {
  float: left;
  height: auto;
  margin-left: 0%;
  margin-top: 15px;
  clear: both;
  width: 100.000001%;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  background-color: rgba(255, 255, 255, 0.7);
  margin-right: 0%;
}
#tagesimpulstext2 {
  float: none;
  font-size: 14px;
  width: 100%;
  height: auto;
  text-align: left;
  font-weight: normal;
  line-height: 18px;
  margin-left: auto;
  margin-top: 15px;
  clear: none;
  min-height: 0px;
  margin-right: auto;
}
#tagesimpulstext1 {
  float: none;
  font-size: 1em;
  width: 100%;
  height: auto;
  text-align: left;
  font-weight: 800;
  line-height: 1em;
  margin-left: auto;
  margin-top: 0px;
  clear: none;
  min-height: 0px;
  margin-right: auto;
  color: #a61a21;
}
#textspan2 {
  float: none;
  font-size: 1em;
  line-height: 1em;
  font-weight: 900;
}
#tagesimpulstext3 {
  float: none;
  font-size: 14px;
  width: 100%;
  height: auto;
  text-align: left;
  font-weight: normal;
  line-height: 18px;
  margin-left: auto;
  margin-top: 10px;
  clear: none;
  min-height: 0px;
  margin-right: auto;
}
#textspan4 {
  float: none;
  font-size: 1em;
  line-height: 1em;
  font-weight: 900;
}
#box {
  float: left;
  height: 1px;
  margin-left: 0%;
  margin-top: 14px;
  clear: none;
  width: 100%;
  background-color: #a61a21;
}
#image3 {
  float: none;
  width: 100%;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-top: 26.5px;
  clear: none;
  color: #000000;
  margin-right: auto;
}
#textspan {
  float: none;
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
#textspan1 {
  float: none;
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
#textspan3 {
  float: none;
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
#textspan5 {
  float: none;
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
#zusatzspalte-schmal {
  float: left;
  height: auto;
  margin-left: 0px;
  margin-top: 15px;
  clear: both;
  width: 100%;
  margin-right: 0%;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  display: none;
  background-image: url("img/bg2.jpg");
  background-position: 0% 0%;
  background-repeat: repeat;
  background-attachment: scroll;
  -webkit-background-size: auto;
  background-size: auto;
}
#tagesimpulsbox2 {
  float: left;
  height: auto;
  margin-left: 0%;
  margin-top: 0px;
  clear: none;
  width: 100%;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  background-color: rgba(255, 255, 255, 0.521569);
}
#image5 {
  float: none;
  width: 100%;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-top: 0px;
  clear: none;
  color: #000000;
  margin-right: auto;
}
#tagesimpulstext4 {
  float: none;
  font-size: 14px;
  width: 100%;
  height: auto;
  text-align: left;
  font-weight: normal;
  line-height: 18px;
  margin-left: auto;
  margin-top: 15px;
  clear: none;
  min-height: 0px;
  margin-right: auto;
}
#textspan6 {
  float: none;
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
#textspan7 {
  float: none;
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
#tagesimpulsbox3 {
  float: left;
  height: auto;
  margin-left: 0%;
  margin-top: 15px;
  clear: both;
  width: 100.000001%;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  margin-right: 0%;
  background-color: rgba(255, 255, 255, 0.521569);
}
#tagesimpulstext5 {
  float: none;
  font-size: 1em;
  width: 100%;
  height: auto;
  text-align: left;
  font-weight: 800;
  line-height: 1em;
  margin-left: auto;
  margin-top: 0px;
  clear: none;
  min-height: 0px;
  margin-right: auto;
  color: #a61a21;
}
#tagesimpulstext6 {
  float: none;
  font-size: 14px;
  width: 100%;
  height: auto;
  text-align: left;
  font-weight: normal;
  line-height: 18px;
  margin-left: auto;
  margin-top: 15px;
  clear: none;
  min-height: 0px;
  margin-right: auto;
}
#textspan8 {
  float: none;
  font-size: 1em;
  line-height: 1em;
  font-weight: 900;
}
#textspan9 {
  float: none;
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
#box1 {
  float: left;
  height: 1px;
  margin-left: 0%;
  margin-top: 14px;
  clear: none;
  width: 100%;
  background-color: #a61a21;
}
#image6 {
  float: none;
  width: 100%;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-top: 26.5px;
  clear: none;
  color: #000000;
  margin-right: auto;
}
#tagesimpulstext7 {
  float: none;
  font-size: 14px;
  width: 100%;
  height: auto;
  text-align: left;
  font-weight: normal;
  line-height: 18px;
  margin-left: auto;
  margin-top: 10px;
  clear: none;
  min-height: 0px;
  margin-right: auto;
}
#textspan10 {
  float: none;
  font-size: 1em;
  line-height: 1em;
  font-weight: 900;
}
#textspan11 {
  float: none;
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
#image {
  float: left;
  width: 100%;
  max-width: none;
  height: auto;
  margin-left: 0%;
  margin-top: 0px;
  clear: none;
  color: #000000;
  margin-bottom: 0%;
  margin-right: 0%;
  padding-bottom: 0px;
}
#submenubox {
  float: left;
  height: auto;
  margin-left: 0%;
  margin-top: 5px;
  clear: none;
  width: 100.003254%;
  margin-right: 0px;
  display: block;
}
#text1:hover {
  color: #ff4c13;
}
#text1 {
  float: right;
  font-size: 13px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: normal;
  line-height: 16px;
  margin-left: 0px;
  margin-top: 0px;
  clear: none;
  min-height: 0px;
  color: #ffffff;
  margin-right: 16%;
}
#text:hover {
  color: #ff4c13;
}
#text {
  float: right;
  font-size: 13px;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: normal;
  line-height: 16px;
  margin-left: 0px;
  margin-top: 0px;
  clear: none;
  min-height: 0px;
  color: #ffffff;
  margin-right: 0%;
}
#logo_submenubox {
  float: left;
  height: auto;
  margin-left: 2.7065%;
  margin-top: 0px;
  clear: none;
  width: 39%;
  padding-bottom: 10px;
}
@media only screen and (max-width: 640px) {
  #hauptinhalt {
    height: auto;
    margin-left: 0%;
    margin-right: 0px;
    float: left;
    clear: none;
    margin-top: 0px;
    width: 100%;
    display: block;
  }
  #zusatzspalte {
    margin-top: 0px;
    margin-left: 0px;
    clear: none;
    width: 100%;
    display: none;
  }
  /*    #tagesimpulsbox {
        width: 48.2%;
        margin-right: 3.217158%;
    }

    #tagesimpulsbox1 {
        width: 48.2%;
        clear: none;
        margin-top: 0px;
    }*/
  #tagesimpulsbox {
    width: 100%;
  }
  #tagesimpulsbox1 {
    margin-top: 15px;
    width: 100%;
  }
  #inhaltsbereich {
    height: auto;
  }
  #menubalken-bereich {
    margin-top: 0px;
    clear: both;
  }
  #zusatzspalte-schmal {
    margin-top: 15px;
    margin-left: 0px;
    clear: both;
    width: 100%;
    margin-right: 0%;
    display: block;
  }
  #tagesimpulsbox2 {
    width: 100%;
    margin-right: 3.217158%;
  }
  #tagesimpulsbox3 {
    width: 100%;
    clear: none;
    margin-top: 0px;
  }
  #submenubox {
    width: 100%;
  }
  #text1 {
    margin-left: 0px;
    margin-right: 10%;
    float: right;
    margin-top: 0px;
    clear: none;
    font-size: 11px;
  }
  #text {
    margin-left: 0px;
    margin-right: 0%;
    float: right;
    margin-top: 0px;
    clear: both;
    font-size: 11px;
  }
  #image {
    margin-top: 0px;
    margin-left: 0%;
    clear: both;
  }
  #image1 {
    margin-top: 0px;
    margin-left: 0.00278816%;
    clear: none;
  }
  #logo_submenubox {
    width: 37%;
    margin-bottom: 0px;
  }
}
@media only screen and (max-width: 420px) {
  #tagesimpulsbox {
    width: 100%;
  }
  #tagesimpulsbox1 {
    margin-top: 15px;
    width: 100%;
  }
  #menusegment {
    width: 100%;
    min-height: 25px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ffffff;
  }
  #menusegment1 {
    width: 100%;
    min-height: 25px;
    border-bottom-color: #ffffff;
    border-bottom-width: 1px;
    border-bottom-style: solid;
  }
  #menusegment2 {
    width: 100%;
    min-height: 25px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ffffff;
  }
  #menusegment3 {
    width: 100%;
    min-height: 25px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ffffff;
  }
  #menusegment4 {
    width: 100%;
    min-height: 25px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ffffff;
  }
  #menusegment8 {
    width: 100%;
    min-height: 25px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ffffff;
  }
  #menusegment7 {
    width: 100%;
    min-height: 25px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ffffff;
  }
  #menusegment6 {
    width: 100%;
    min-height: 25px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ffffff;
  }
  #text2 {
    margin-left: 2.71%;
    width: 95%;
  }
  #text3 {
    margin-left: 2.71%;
    width: 95%;
  }
  #text4 {
    margin-left: 2.71%;
    width: 95%;
  }
  #text5 {
    margin-left: 2.71%;
    width: 95%;
  }
  #text6 {
    margin-left: 2.71%;
    width: 95%;
  }
  #text7 {
    margin-left: 2.703992%;
    width: 95%;
    margin-top: 0px;
    clear: none;
    height: auto;
  }
  #text8 {
    margin-left: 2.71%;
    width: 95%;
  }
  #text9 {
    margin-left: 2.71%;
    width: 95%;
  }
  #text10 {
    margin-left: 2.71%;
    width: 95%;
  }
  #menusegment5 {
    width: 100%;
    min-height: 25px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ffffff;
  }
  #tagesimpulsbox2 {
    width: 100%;
  }
  #tagesimpulsbox3 {
    margin-top: 15px;
    width: 100%;
  }
  #image1 {
    display: none;
  }
  #image {
    width: 97%;
    margin-right: 0%;
    margin-bottom: 15px;
  }
  #submenubox {
    width: 100%;
    padding-bottom: 8px;
  }
  #logo_submenubox {
    width: 95%;
  }
  #text {
    font-size: 14px;
  }
  #text1 {
    font-size: 14px;
  }
}
